{
  "Type": "Object",
  "Interface": "IMyProjectInfo",
  "CloneAnchor": false,
  "Name": "Project Info",
  "Comment": "The purpose of ProjectInfo property of the \"Export Data\" object is to provide custom project-specific data to the consumer of the exported data. For example, background music, starting board (map in a game), etc.\r\n\r\nThis particular object is custom - it's missing from Siris core, coming from our \"user definitions\" instead. Open the project's folder and see the file Definitions\\Sample\\SampleDefinitions.cs for details.",
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "IMyProjectInfo",
        "Member": "SampleProperty"
      },
      "Value": "Hello, Siris newcomer!"
    }
  ]
}